/*
 * Copyright (C) 1995-2014 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */

componentMCMLTPChoice = function(name)
{
  //inherited
  this.componentElement = componentElement;
  this.componentElement(name);
};

componentMCMLTPChoice.prototype = new componentElement;
componentMCMLTPChoice.prototype.type = "componentMCMLTPChoice";
